* {
    margin: 0;
    padding: 0;
}

body {
    background-color: white;
    color: black;
    font-family: "trebuchet ms",helvetica,sans-serif;
    font-size: 1em;
}

#balkboven {
    background-color: #eec9e3;
    border-bottom: 8px solid #663ab6;
     
}

#balkboven p {
   /* font-family: georgia,serif;
    font-size: 1.7em;
    font-weight: bold;
    letter-spacing: 0.25em;*/
    margin: 0 auto;
    max-width: 1200px;
    padding: 2 0;
    width: 80%;
}

@media screen and (max-width: 600px) {
#balkboven p {
    font-size: 1.3em;
    padding: 1em 1%;
    text-align: center;
    width: 98%;
}
}
.lifestyle{
font-family: Arial;
color:  rgb(211, 66, 122);
text-decoration: none;
font-style: italic;
font-size: 2em;
}

.header1{
    font-family: Arial;
    color:  rgb(211, 66, 122);
    text-decoration: none;
    font-style: italic;

    }

.sport{
    font-family: Georgia;
    color: #663ab6;
    font-size:3em;
    font-weight: bold;
    text-decoration: none;
}


#middenstuk {
    background-color: #eec9e3;
    border-right: 2px solid #eec9e3;
    margin: 0 auto;
    max-width: 1200px;
	position: relative;
    width: 80%;
	z-index: 1;
}

@media screen and (max-width: 1000px) {
#middenstuk {
    width: 95%;
}
}

@media screen and (max-width: 800px) {
#middenstuk {
    border-right: 0 none transparent;
    width: 100%;
}
}

#middenstuk:before {
    background-color: white;
	content: " ";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 20%;
	width: 80%;
	z-index: -1;
}

@media screen and (max-width: 600px) {
#middenstuk:before {
	display: none;
}
}

#middenstuk:after {
    clear: both;
    content: " ";
    display: table;
}

#menu {
    float: left;
    padding-top: 2em;
	position: relative;
    width: 20%;
}

@media screen and (max-width: 600px) {
#menu {
    float: none;
    width: 100%;
}
}

@media screen and (max-width: 600px) {
#menu img {
    border: 5px solid #663ab6;
	-moz-border-radius: 15px; /*Firefox*/
	-webkit-border-radius: 15px; /*Safari, Chrome*/
    border-radius: 15px;
    height: auto;
    margin-bottom: 1em !important;
    margin-left: 30%;
	-moz-transform: rotate(0deg) !important; /* FF3.5+ */
	-webkit-transform: rotate(0deg) !important; /*Saf3.1+, Chrome*/
	-o-transform: rotate(0deg) !important; /* Opera 10.5 */
	-ms-transform: rotate(0deg) !important; /* IE 9 */
	transform: rotate(0deg) !important;
    width: 40% !important;
}
}

#menuknop {
    border-bottom: 1px solid lightgrey;
    border-top: 1px solid lightgrey;
    color: white;
    height: 20px;
    display: none;
    font-size: 0.9em;
    font-weight: bold;
    letter-spacing: 0.15em;
    padding: 9px 0.2em 9px 0.9em;
    text-align: center;
    text-decoration: none;
}

@media screen and (max-width: 600px) {
#menuknop {
    display: block;
}
}

#menu-icoon {
    display: inline-block;
    width: 22px;
    padding: 0 0.5em 0 0;
    position: relative;
}
 
#menu-icoon span {
    background-color: white;
    border: .5px solid white;
    height: 2px;
    margin-top: 3px;
    width: 100%;
    display: block;
}

#menu ul {
    list-style-type: none;
}

#hoofdmenu {
    display: none;
}

@media screen and (min-width: 601px) {
#hoofdmenu {
    display: block !important;
}
}

#hoofdmenu > li {
    position: relative;
}

#hoofdmenu > li > a {
    border-bottom: 1px solid white;
    color: white;
    display: block;
    font-size: 1em;
    font-weight: bold;
    padding: 0.5em;
    text-decoration: none;
}

@media screen and (max-width: 600px) {
#hoofdmenu > li > a {
    border-bottom: 1px dotted white;
    width: 100%;
}
}

#hoofdmenu > li > a:hover {
    background-color: 663ab6;
}

#hoofdmenu > li:hover ul {
    border-left: 3px solid 663ab6;
    display: block;
    position: absolute;
    top: -1px;
    left: 100%;
    z-index: 2;
}

@media screen and (max-width: 600px) {
#hoofdmenu > li:hover ul {
    border-left: 3px solid rgb(228, 227, 225);
    position: absolute;
    top: 0;
    left: 8em;
}
}

.submenu > ul {
    display: none;
}

.submenu > ul > li > a {
    background-color: eec9e3;
    border-top: 1px solid #fbfaf8;
    color: white;
    display: block;
    padding: 0.5em;
    text-decoration: none;
    width: 7em;
}

@media screen and (max-width: 600px) {
.submenu > ul > li > a {
    border-bottom: 1px solid white;
    border-right: 1px solid white;
    border-top: 0 none transparent;
    width: auto;
}
}

.submenu > ul > li > a:hover {
    background-color: rgb(138, 24, 96);
}

#hoofdvak {
    float: left;
    padding-top: 2em;
	position: relative;
    width: 80%;
}

@media screen and (max-width: 600px) {
#hoofdvak {
    background-color: white;
	float: none;
    padding: 1em 1.5%;
    width: 97%;
}
}

#tekstvak {
    float: left;
    width: 75%;
}

@media screen and (max-width: 800px) {
#tekstvak {
    float: none;
    width: 100%;
}
}

#inhoudtekstvak {
    padding: 1.5em;
    min-height: 90vh;
    color:#663ab6;
}

#tekstvak p {
    font-size: 0.95em;
    line-height: 1.3em;
    margin-bottom: 1em;
}

#tekstvak ul, #tekstvak ol {
    font-size: 0.95em;
    line-height: 1.3em;
    margin-bottom: 1em;
    margin-left: 2em;
}

#tekstvak ul li, #tekstvak ol li {
    left: 2em;
    padding-right: 2em;
    position: relative;
}

@media screen and (max-width: 600px) {
#tekstvak ul li, #tekstvak ol li {
    left: 0;
    padding-right: 0;
    position: static;
}
}

#tekstvak h1 {
    color: 663ab6;
    font-size: 1.3em;
    font-variant: small-caps;
    font-weight: bold;
    letter-spacing: 0.15em;
    margin-bottom: 1.2em;
}

#tekstvak h2 {
    font-size: 1em;
    font-variant: small-caps;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin-bottom: 0.25em;
    padding-top: 0.25em;
}

#tekstvak img {
    max-width: 95%;
}

#extravak {
    float: left;
    width: 25%;
}

@media screen and (max-width: 800px) {
#extravak {
    float: none;
    width: 100%;
}
}

#inhoudextravak {
    padding: 1.5em;
    text-align: left;
}

@media screen and (max-width: 800px) {
#inhoudextravak {
    border-top: 1px dashed #fad0dc;
    padding: 0.5em 0;
    text-align: center;
}
}

#inhoudextravak > h3 {
    color: 663ab6;
    font-size: 1em;
    font-variant: small-caps;
    letter-spacing: 0.15em;
    padding-bottom: 0.6em;
}

#inhoudextravak > p {
    font-size: 0.8em;
    padding: 0.2em 0.2em 0.6em;
}

#balkbeneden {
    border-top: 8px solid #663ab6;
    clear: both;
    width: 100%;
}

#inhoudbalkbeneden {
    margin: 0 auto;
    padding: 0.5em 0;
    text-align: center;
    width: 80%;
}

@media screen and (min-width: 600px) and (max-width: 1000px) {
#inhoudbalkbeneden {
	width: 100%;
}
}

@media screen and (max-width: 600px) {
#inhoudbalkbeneden {
    text-align: center;
}
}

#inhoudbalkbeneden span {
    color: black;
    display: inline-block;
    font-size: 0.8em;
    padding: 0.5em 1.5em;
    white-space: nowrap;
}

@media screen and (max-width: 600px) {
#inhoudbalkbeneden span {
    border-bottom: 1px solid white;
    border-right: 0 none;
    padding: 0.5em 0;
}
}

#inhoudbalkbeneden span:last-child {
    border-bottom: 0 none transparent;
    border-right: 0 none transparent;
}

#inhoudbalkbeneden span a {
    color: black;
    text-decoration: none;
}

.clearfix:before, .clearfix:after {
    clear: both;
    content: " ";
    display: table;
}

.links {
    float: left;
    margin: 0.2em 0.8em 0.6em 0;
}

.rechts {
    float: right;
    margin: 0.2em 0 0.6em 0.8em;
}

.gecentreerd {
    display: block;
    margin: 0 auto 1em;
}

.socialmedia {
    border: 0 none;
    padding: 0.5em 0.2em;
}
